/* Previous Theme CSS */
/* Previous Theme CSS */
#element-host-name .hosted-by {
    font-size: 14px; 
}
#element-host-name .host-name {
    font-size: 24px;    
}
/* End of Previous Theme CSS */

/* Previous Event CSS */

/* End of Previous Theme CSS */

/* End of Previous Theme CSS */

/* Previous Event CSS */
.underline > .element * {
    text-decoration: underline;
}

.theme-map .media.map .body {
    display: none;
}

.translucent {
    opacity: .8;
}

.rotate-90-clockwise {
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
}

#element-when-day .date.start .day:after {
    display: none !important;
}
/* End of Previous Theme CSS */
